
Grupo 4A 2025 - Feature #5539

Feature # 5497 (In Progress): Fase 1- Familiarización con el proyecto

Feature # 5506 (In Progress): Presentación 

Maqueta

10/26/2025 03:16 PM - yazuska castillo

Status: Resolved Start date: 10/05/2025

Priority: Normal Due date: 10/14/2025

Assignee: israel tebes % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/26/2025 03:18 PM - yazuska castillo

- Parent task set to #5506

#2 - 10/26/2025 03:18 PM - yazuska castillo

- Due date changed from 10/15/2025 to 10/14/2025

#3 - 10/26/2025 04:20 PM - yazuska castillo

- Status changed from New to Resolved
